## jenkins-buildenv-devuan 1.2

=== debian/changelog ===
jenkins-buildenv-devuan (1.2) unstable; urgency=medium

  * Add dependency on time-daemon virtual package.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 14 Nov 2022 11:32:51 +0000

jenkins-buildenv-devuan (1.1) unstable; urgency=medium

  * Add Depends: default-jre-headless.
  * Add Depends openssh-client for scp.
  * Without jenkins-debian-glue.
  * Hook scripts are no longer required.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 01 Apr 2022 09:47:51 +0100

jenkins-buildenv-devuan (1.0) unstable; urgency=medium

   * Split out from src:jenkins-debian-glue.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 08 Feb 2022 12:30:03 +0000
