=== debian/control ===
Source: jenkins-buildenv-devuan
Section: devel
Priority: optional
Maintainer: Mark Hindley <mark@hindley.org.uk>
Standards-Version: 4.5.1
Vcs-Git: https://git.devuan.org/devuan/jenkins-buildenv-devuan.git
Vcs-Browser: https://git.devuan.org/devuan/jenkins-buildenv-devuan
Origin: Devuan
Build-Depends:
 debhelper-compat (= 13),

Package: jenkins-buildenv-devuan
Architecture: all
Depends: cowbuilder,
         default-jre-headless,
         openssh-client,
         sudo,
	 time-daemon,
         ${misc:Depends}
Conflicts: jenkins-debian-glue-buildenv-devuan
Provides: jenkins-debian-glue-buildenv-devuan
Replaces: jenkins-debian-glue-buildenv-devuan
Recommends: devuan-lintian-profile
Description: Setup jenkins builder for Devuan
 This package provides dependencies and Devuan specific files
 for setting up a Devuan infrastructure binary builder for jenkins.
