## jenkins-buildenv-devuan 1.3

=== debian/changelog ===
jenkins-buildenv-devuan (1.3) unstable; urgency=medium

  * d/control: bump Standards Version (no changes).
  * Depend on devscripts for dcmd(1).

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 24 Jan 2023 15:02:44 +0000
