=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Mark Hindley <mark@hindley.org.uk>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://git.devuan.org/devuan/jenkins-buildenv-devuan.git
 Vcs-Browser: https://git.devuan.org/devuan/jenkins-buildenv-devuan
 Origin: Devuan
@@ -13,6 +13,7 @@
 Architecture: all
 Depends: cowbuilder,
          default-jre-headless,
+	 devscripts,
          openssh-client,
          sudo,
 	 time-daemon,
