## jenkins-buildenv-devuan 1.4

=== debian/changelog ===
jenkins-buildenv-devuan (1.4) unstable; urgency=medium

  * d/control:
    - recommend swapspace.
    - bump Standards Version (no changes).
    - add ntpsec-ntpdate as alternative dependency to time-daemon.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 15 Dec 2025 14:55:12 +0000
