=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Mark Hindley <mark@hindley.org.uk>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://git.devuan.org/devuan/jenkins-buildenv-devuan.git
 Vcs-Browser: https://git.devuan.org/devuan/jenkins-buildenv-devuan
 Origin: Devuan
@@ -16,12 +16,12 @@
 	 devscripts,
          openssh-client,
          sudo,
-	 time-daemon,
+	 time-daemon | ntpsec-ntpdate,
          ${misc:Depends}
 Conflicts: jenkins-debian-glue-buildenv-devuan
 Provides: jenkins-debian-glue-buildenv-devuan
 Replaces: jenkins-debian-glue-buildenv-devuan
-Recommends: devuan-lintian-profile
+Recommends: devuan-lintian-profile, swapspace
 Description: Setup jenkins builder for Devuan
  This package provides dependencies and Devuan specific files
  for setting up a Devuan infrastructure binary builder for jenkins.
